extends Scene


# Called when the node enters the scene tree for the first time.
func _ready():
	super()
	pass # Replace with function body.


func _on_cave_top_interacted():
	$cave_top.default_script(self)
